## anjuta 3.6.0

=== debian/changelog ===
anjuta (2:3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/anjuta-common.install:
    - Use new help location

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 16:48:07 +1200

anjuta (2:3.5.91-0ubuntu2) quantal; urgency=low

  * No change rebuild against latest libgdl and libgladeui

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 12:06:37 +1200

anjuta (2:3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/00git_sourceview_includes.patch 
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 10:01:50 +1200

anjuta (2:3.5.5-0ubuntu2) quantal; urgency=low

  * debian/patches/00git_sourceview_includes.patch 
    - Fix sourceview includes which fixes FTBFS on arm

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 10:53:07 +1200

anjuta (2:3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump vala dependency to 0.18 series
    - Drop graphviz from build-depends
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Aug 2012 23:48:26 -0400

anjuta (2:3.5.4-0ubuntu2) quantal; urgency=low

  * Rebuild against gdl 3.5.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 31 Jul 2012 21:36:21 -0400

anjuta (2:3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:05:11 +1200

anjuta (2:3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1022442)
  * debian/control:
    - Bump build-depends on valac-0.16, libvala-0.16-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Jul 2012 11:21:51 +1200
