## anjuta 3.6.2

=== debian/changelog ===
anjuta (2:3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgdl-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:26:49 +1300
