=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libgda-5.0-dev (>= 5.0.0),
                libvte-2.90-dev (>= 1:0.27.6),
                libxml2-dev (>= 2.4.23),
-               libgdl-3-dev (>= 2.91.4),
+               libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 2.91.8),
                libdevhelp-dev (>= 3.0.0),
                libgladeui-dev (>= 3.11.0),
