## anjuta 3.8.4

=== debian/changelog ===
anjuta (2:3.8.4-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/rules:
    - Use dh_autoreconf to handle --as-needed for ltmain.sh.
    - Add DEB_MAKE_CHECK_TARGET to execute testsuite.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump Build-Depends of libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.0.0),
      libgdl-3-dev (>= 3.5.5), libgtksourceview-3.0-dev (>= 3.0.0),
      libdevhelp-dev (>= 3.7.4), libgladeui-dev (>= 3.12.0),
      libvala-0.20-dev, valac-0.20 according to configure.ac.
    - Add yelp-tools to Build-Depends according to configure.ac.
    - Drop gnome-doc-utils and libgraphviz-dev from Build-Depends
      according to configure.ac.
  * debian/patches:
    - Add 02_no_gnu_gettext.patch.
    - Drop 99_ltmain_as-needed.patch. dh_autoreconf handles this.
  * debian/anjuta-common.install:
    - Remove usr/share/gnome. No longer available.
    - Add usr/share/help to install documentation.

  [ Michael Biebl ]
  * Explicitly enable support for glade catalog files.
  * Depend on valac-0.20 instead of valac-0.16.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 00:12:28 +0200
