=== debian/control ===
--- 
+++ 
@@ -2,29 +2,30 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
+               dh-autoreconf,
                flex,
                bison,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.0.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
                libgda-5.0-dev (>= 5.0.0),
                libvte-2.90-dev (>= 1:0.27.6),
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 3.5.5),
-               libgtksourceview-3.0-dev (>= 2.91.8),
-               libdevhelp-dev (>= 3.0.0),
-               libgladeui-dev (>= 3.11.0),
-               libvala-0.18-dev (>= 0.17.0),
-               valac-0.18 (>= 0.17.0),
+               libgtksourceview-3.0-dev (>= 3.0.0),
+               libdevhelp-dev (>= 3.7.4),
+               libgladeui-dev (>= 3.12.0),
+               libvala-0.20-dev,
+               valac-0.20,
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -37,8 +38,8 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/anjuta
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
 
@@ -57,7 +58,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac-0.18
+            valac-0.20
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
