## anjuta 3.10.2

=== debian/changelog ===
anjuta (2:3.10.2-0ubuntu2) trusty; urgency=medium

  * Rebuild against libgladeui-2-6.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:21:58 +0000

anjuta (2:3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1266037)
  - Updated Build-Depends of libgtk-3-dev (>= 3.6.0),
    libglib2.0-dev (>= 2.34.0)

 -- Steve Ovens <steve_ovens@linux.com>  Fri, 03 Jan 2014 21:06:06 -0500
