=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                flex,
                bison,
                gnome-pkg-tools (>= 0.11),
-               libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.0.0),
+               libglib2.0-dev (>= 2.34.0),
+               libgtk-3-dev (>= 3.6.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
                libgda-5.0-dev (>= 5.0.0),
                libvte-2.90-dev (>= 1:0.27.6),
