=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools-files.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_DH_AUTORECONF_ARGS += --as-needed

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-glade-catalog

DEB_MAKE_CHECK_TARGET := check

DEB_DH_INSTALLMIME_ARGS += mime/anjuta.xml

DEB_DH_MAKESHLIBS_ARGS_anjuta += --no-act

LIB_PKG := $(shell sed -nr 's/^Package:[[:space:]]*(libanjuta[-0-9]+)[[:space:]]*$$/\1/p' debian/control)
SHVER = 2:3.2.0
DEB_DH_MAKESHLIBS_ARGS_$(LIB_PKG) = -V '$(LIB_PKG) (>= $(SHVER))'

install/anjuta::
	rm -f debian/tmp/usr/share/doc/anjuta/INSTALL
	rm -f debian/tmp/usr/share/doc/anjuta/COPYING
	rm -f debian/tmp/usr/share/doc/anjuta/ChangeLog
