## anjuta 3.12.0

=== debian/changelog ===
anjuta (2:3.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * Drop 03_valac_0.22.patch, fixed upstream\
  * debian/control:
    - Bump b-dep version on libgtk-3-dev (>= 3.6.0), libglib2.0-dev (>= 2.34.0)
    - Bump stardards-version to 3.9.5. No changes.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 15:17:39 +0200

anjuta (2:3.8.4-3) unstable; urgency=medium

  * debian/patches/03_valac_0.22.patch:
    + Update for vala 0.24.
  * debian/control.in:
    + Build depend on libvala and valac 0.24.
    + Bump libdevhelp-dev b-d to 3.12.0-2~:
      - 3.12.0 to ensure a dependency on webkit2gtk.
      - 3.12.0-2 as that version has the right dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 01:21:00 +0200

anjuta (2:3.8.4-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Cadhalpun ]
  * Fix build with valac 0.22 (Closes: #738998)

  [ Andreas Henriksson ]
  * Suggest python-rope and python-distutils-extra which are useful
    when developing python, as suggested by Camelek (Closes: #649303)
  * Also change recommends to valac (>= 0.20) to match previous
    build-dependency change.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Feb 2014 00:56:13 +0100
