=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dh-autoreconf,
@@ -22,10 +22,10 @@
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libdevhelp-dev (>= 3.7.4),
+               libdevhelp-dev (>= 3.12.0-2~),
                libgladeui-dev (>= 3.12.0),
-               libvala-0.20-dev,
-               valac-0.20,
+               libvala-0.24-dev | libvala-0.22-dev,
+               valac (>= 0.24),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -38,7 +38,7 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
@@ -58,11 +58,13 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac-0.20
+            valac (>= 0.20)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
-          gjs
+          gjs,
+          python-distutils-extra,
+          python-rope
 Description: GNOME development IDE, for C/C++
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
