## anjuta 3.14.0

=== debian/changelog ===
anjuta (2:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Drop 01_about_license_file.patch, no longer needed
  * debian/control:
    - Drop alternate build-depend on libvala-0.22-dev
    - Switch to vte2.91 and vala 0.26

  [ Andreas Henriksson ]
  * Drop libvte-2.91-dev version in build-dependency
    - the specified epoch made the build-dependency unsatisfiable
    - the version is a leftover from vte 2.90 and not needed with vte2.91.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 16:03:24 +0200
