=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: anjuta
 Section: gnome
 Priority: optional
@@ -18,14 +17,14 @@
                libgtk-3-dev (>= 3.6.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
                libgda-5.0-dev (>= 5.0.0),
-               libvte-2.90-dev (>= 1:0.27.6),
+               libvte-2.91-dev,
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libdevhelp-dev (>= 3.12.0-2~),
                libgladeui-dev (>= 3.12.0),
-               libvala-0.24-dev | libvala-0.22-dev,
-               valac (>= 0.24),
+               libvala-0.26-dev,
+               valac (>= 0.25),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -58,7 +57,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.20)
+            valac (>= 0.25)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
