## anjuta 3.16.0

=== debian/changelog ===
anjuta (2:3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Build against vala 0.28.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 00:46:24 +0200

anjuta (2:3.14.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/anjuta.install: Install appdata file

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump libdevhelp-dev build-dep to >= 3.14.0-2~ to ensure we
      build against libwebkit2gtk-4.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 21 May 2015 21:25:42 +0200
