=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                flex,
                bison,
                gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.34.0),
-               libgtk-3-dev (>= 3.6.0),
+               libgtk-3-dev (>= 3.10.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
                libgda-5.0-dev (>= 5.0.0),
                libvte-2.91-dev,
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libdevhelp-dev (>= 3.12.0-2~),
+               libdevhelp-dev (>= 3.14.0-2~),
                libgladeui-dev (>= 3.12.0),
-               libvala-0.26-dev,
-               valac (>= 0.25),
+               libvala-0.28-dev,
+               valac (>= 0.28),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -37,7 +37,7 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
@@ -57,7 +57,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.25)
+            valac (>= 0.28)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
@@ -90,8 +90,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          anjuta-common (= ${source:Version})
-Replaces: anjuta (<< 2:2.28.1.0-2)
-Breaks: anjuta (<< 2:2.28.1.0-2), anjuta-extras (<< 3.0.0.0)
 Description: GNOME development IDE, for C/C++ - shared libraries
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
@@ -108,8 +106,6 @@
          ${misc:Depends},
          libgtk-3-dev,
          libgdl-3-dev
-Breaks: anjuta-common (<< 2:3.4.0-1)
-Replaces: anjuta-common (<< 2:3.4.0-1)
 Description: GNOME development IDE, for C/C++ - development files
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
