## anjuta 3.18.2

=== debian/changelog ===
anjuta (2:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:51:57 +0100

anjuta (2:3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.
  * Switch to vala 0.30.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 19:35:30 +0200
