=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                libgtksourceview-3.0-dev (>= 3.0.0),
                libdevhelp-dev (>= 3.14.0-2~),
                libgladeui-dev (>= 3.12.0),
-               libvala-0.28-dev,
-               valac (>= 0.28),
+               libvala-0.30-dev,
+               valac (>= 0.30),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -39,7 +39,7 @@
                      libgtk-3-doc
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
 
 Package: anjuta
@@ -57,7 +57,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.28)
+            valac (>= 0.30)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
