=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/anjuta/([\d\.]+[02468])/ \
    anjuta-([\d\.]+)\.tar\.xz
