## anjuta 3.22.0

=== debian/changelog ===
anjuta (2:3.22.0-3) unstable; urgency=medium

  * Bump Build-Depends on libgladeui-dev to (>= 3.20.0-2~) to ensure we have a
    version using multiarch paths. Update the install path for the glade
    modules accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 18:00:07 +0100

anjuta (2:3.22.0-2) unstable; urgency=medium

  * Add Breaks: anjuta-extras (<< 3.10.0-5) to ensure we have a version with
    multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Oct 2016 17:35:04 +0200

anjuta (2:3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/workaround_python_config_bug.patch, no longer needed.
  * Build against vala 0.34.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Drop anjuta-dbg and switch to automatich dbgsym packages.
  * Add Build-Depends on gnome-common, required by autoreconf.
    (Closes: #837818)
  * Convert library packages to multiarch.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 18:00:52 +0200

anjuta (2:3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/support_vala-0.30.patch, merged upstream.
  * Update (build-)dependencies for vala 0.32

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Mar 2016 17:15:08 +0100
