=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.90),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                flex,
                bison,
+               gnome-common,
                gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.10.0),
@@ -22,9 +21,9 @@
                libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libdevhelp-dev (>= 3.14.0-2~),
-               libgladeui-dev (>= 3.12.0),
-               libvala-0.30-dev,
-               valac (>= 0.30),
+               libgladeui-dev (>= 3.20.0-2~),
+               libvala-0.34-dev,
+               valac (>= 0.34),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -37,7 +36,7 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
@@ -57,13 +56,14 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.30)
+            valac (>= 0.34)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
           gjs,
           python-distutils-extra,
           python-rope
+Breaks: anjuta-extras (<< 3.10.0-5)
 Description: GNOME development IDE, for C/C++
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
@@ -72,6 +72,7 @@
 
 Package: anjuta-common
 Architecture: all
+Multi-Arch: foreign
 Section: devel
 Suggests: anjuta
 Depends: ${misc:Depends},
@@ -86,6 +87,7 @@
 
 Package: libanjuta-3-0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -100,6 +102,7 @@
 
 Package: libanjuta-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libanjuta-3-0 (= ${binary:Version}),
          gir1.2-anjuta-3.0 (= ${binary:Version}),
@@ -114,22 +117,9 @@
  .
  This package provides the development files for Anjuta.
 
-Package: anjuta-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: anjuta (= ${binary:Version}),
-         ${misc:Depends}
-Description: GNOME development IDE, for C/C++ - debug files
- This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging, management of code and GUI design by providing a simple and
- usable user interface. It also integrates with version control systems
- like CVS, Git or Subversion.
- .
- This package provides the debug files for Anjuta.
-
 Package: gir1.2-anjuta-3.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
