## anjuta 3.26.0

=== debian/changelog ===
anjuta (2:3.26.0-5) unstable; urgency=medium

  * Build with vala 0.40

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 16:11:41 -0500

anjuta (2:3.26.0-4) unstable; urgency=medium

  * Build with vala 0.38

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Feb 2018 10:22:40 -0500

anjuta (2:3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:35:09 -0500

anjuta (2:3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 13:09:38 -0500

anjuta (2:3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:42:18 -0400

anjuta (2:3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Drop vala patches, applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:13:44 -0400

anjuta (2:3.22.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Build against vala 0.36
  * Add debian/patches/04_vala-0.36.patch to allow that

  [ Andreas Henriksson ]
  * Fix up debian/patches/04_vala-0.36.patch to actually apply.
  * Bump Standards-Version to 4.1.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Aug 2017 13:52:21 +0200
