=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                flex,
                bison,
                gnome-common,
@@ -22,8 +22,8 @@
                libgtksourceview-3.0-dev (>= 3.0.0),
                libdevhelp-dev (>= 3.14.0-2~),
                libgladeui-dev (>= 3.20.0-2~),
-               libvala-0.34-dev,
-               valac (>= 0.34),
+               libvala-0.40-dev,
+               valac (>= 0.39),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -36,9 +36,9 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/anjuta
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/anjuta
+Vcs-Git: https://salsa.debian.org/gnome-team/anjuta.git
 Homepage: http://www.anjuta.org/
 
 Package: anjuta
@@ -56,7 +56,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.34)
+            valac (>= 0.39)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
