## anjuta 3.28.0

=== debian/changelog ===
anjuta (2:3.28.0-5) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 13:38:36 -0500

anjuta (2:3.28.0-4) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:40:41 -0400

anjuta (2:3.28.0-3) unstable; urgency=medium

  * Cherry-pick build-Allow-buildings-with-vala-0.42.patch:
    - Recognize vala 0.42 as a valid vala version

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 16:40:28 -0400

anjuta (2:3.28.0-2) unstable; urgency=medium

  * Build with vala 0.42

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:31:09 -0400

anjuta (2:3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop vala 0.40 patch: Applied in new release
  * anjuta.install: Update for new AppStream metadata location

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 12:58:04 -0400
