=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: anjuta
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                flex,
                bison,
@@ -22,8 +22,8 @@
                libgtksourceview-3.0-dev (>= 3.0.0),
                libdevhelp-dev (>= 3.14.0-2~),
                libgladeui-dev (>= 3.20.0-2~),
-               libvala-0.40-dev,
-               valac (>= 0.39),
+               libvala-0.42-dev,
+               valac (>= 0.42),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -36,7 +36,8 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/anjuta
 Vcs-Git: https://salsa.debian.org/gnome-team/anjuta.git
 Homepage: http://www.anjuta.org/
@@ -45,7 +46,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         anjuta-common (= ${source:Version})
+         anjuta-common (>= ${source:Version})
 Recommends: gcc | g++,
             make,
             yelp,
@@ -56,7 +57,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.39)
+            valac (>= 0.42)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
@@ -91,7 +92,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         anjuta-common (= ${source:Version})
+         anjuta-common (>= ${source:Version})
 Description: GNOME development IDE, for C/C++ - shared libraries
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
