=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 LIB_PKG := $(shell sed -nr 's/^Package:[[:space:]]*(libanjuta[-0-9]+)[[:space:]]*$$/\1/p' debian/control)
