## anjuta 3.34.0

=== debian/changelog ===
anjuta (2:3.34.0-8) unstable; urgency=medium

  * Re-enable the webkitgtk 4.1 patch
  * Set minimum devhelp to 43.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 09:59:22 -0400

anjuta (2:3.34.0-7) unstable; urgency=medium

  * Disable the webkit patch since devhelp was reverted to use
    webkit 4.0 for a bit longer

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 12:38:36 -0400

anjuta (2:3.34.0-6) unstable; urgency=medium

  * Add patch from Fedora to build against webkitgtk 4.1
  * Fix webkit patch so that it actually works
  * debian/control.in: Bump minimum libdevhelp-dev for webkitgtk 4.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 22:28:57 -0400

anjuta (2:3.34.0-5) unstable; urgency=medium

  * Cherry-pick patch to allow building with vala 0.56
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Drop obsolete dbgsym migration

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 07:53:56 -0500

anjuta (2:3.34.0-4) unstable; urgency=medium

  * Cherry-pick patches to fix vala plugin build with vala 0.54

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Oct 2021 07:32:28 -0400

anjuta (2:3.34.0-3) unstable; urgency=medium

  * Switch (build-)dependencies to python3 equivalents (Closes: #936119)
  * debian/rules: force python3 usage

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Oct 2019 02:48:39 +0100

anjuta (2:3.34.0-2) unstable; urgency=medium

  * Cherry-pick build-Allow-building-with-vala-0.46.patch:
    - Fix vala support when built with vala 0.46. Thanks Rico!
  * Build-Depend on unversioned libvala-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Sep 2019 18:18:02 -0400

anjuta (2:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build with vala 0.46
  * Drop build-Allow-building-with-vala-0.42.patch: Applied in new release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 07:56:47 -0400

anjuta (2:3.28.0-6) experimental; urgency=medium

  * debian/control.in, debian/patches/build-Allow-building-with-vala-0.42.patch:
    - Build with vala 0.44

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 22 Feb 2019 07:38:48 -0500
