=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                flex,
                bison,
                gnome-common,
-               gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.10.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
@@ -20,11 +21,10 @@
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 3.5.5),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libdevhelp-dev (>= 3.14.0-2~),
+               libdevhelp-dev (>= 43.0),
                libgladeui-dev (>= 3.20.0-2~),
-               libvala-0.42-dev,
-               valac (>= 0.42),
-               gobject-introspection (>= 0.9.5),
+               libvala-dev,
+               valac (>= 0.32),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libneon27-gnutls-dev (>= 0.28.2),
                libsvn-dev (>= 1.5.0),
@@ -33,10 +33,10 @@
                gtk-doc-tools (>= 1.4),
                yelp-tools,
                autogen,
-               python-dev
+               python3-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/anjuta
 Vcs-Git: https://salsa.debian.org/gnome-team/anjuta.git
@@ -57,13 +57,13 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac (>= 0.42)
+            valac (>= 0.32)
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade,
           gjs,
-          python-distutils-extra,
-          python-rope
+          python3-distutils-extra,
+          python3-rope
 Breaks: anjuta-extras (<< 3.10.0-5)
 Description: GNOME development IDE, for C/C++
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
